/*
Theme Name: Samen Zorgt
Description: Theme for Samen Zorgt by Mull2media
Author: Mull2Media B.V.
Author URI: https://www.mull2media.nl/
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
body .off-canvas-content .awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular.expanded .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular.hover .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular:active .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular:focus .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular, body .off-canvas-content .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {color: #f7941e !important;}
.awb-off-canvas .fusion-button {border-color: #f7941e !important;color: #f7941e !important;}
.awb-off-canvas .fusion-button:hover {color: #fff !important;}
.awb-circles-info-title {position: absolute;right: 10px;top: 200px;}
.topics-template-default h2 {font-size:32px !important;}
.topics-template-default h3 {font-size:28px !important;}
.z-index-50{position:relative;z-index:50;}
.bg-to-left:before{content:'';display:block;background-color:var(--awb-bg-color);position:absolute;top:0;right:100%;left:-50vw;bottom:0;}
.bg-to-right:after{content:'';display:block;background-color:var(--awb-bg-color);position:absolute;top:0;right:-50vw;left:100%;bottom:0;}
.fusion-post-cards.specialist-carousel{overflow:visible;}
.fusion-post-cards.specialist-carousel .swiper-slide:not(.swiper-slide-active){visibility:hidden;}
.fusion-post-cards.specialist-carousel .swiper-pagination{bottom:15px;}
.fusion-content-tb h2, .fusion-content-tb h3, .fusion-content-tb h4 {font-size: 22px !important;}
.fusion-text h4, .fusion-text h5 {margin-top:10px;margin-bottom: 5px!important;}
.single-topics .fusion-text h2, .single-topics .fusion-text h3 {margin-top:10px;margin-bottom: 5px!important;}
.dark-bg h4 {color:#ffffff!important;}
.fusion-menu a{text-transform:lowercase;}
.awb-menu__main-a .fusion-button{border-color:#fff;color:#fff;}
header img, footer img {filter: brightness(0) invert(1);}
.info-block-right .fusion-content-layout-column{z-index: 999;margin-left: -20px !important;}
.fusion-portfolio-element img {border-radius:15px;}
body .fusion-filters {border-color: #ffffff;}
.story-img img {border-radius: 300px;border-style: solid;border-color: #fff;border-width: 10px;}
.header-blok-3 .fusion-column-wrapper {box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px !important;-webkit-backdrop-filter: blur(5px);backdrop-filter: blur(5px);transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;}
body article.type-verhalen > h1.entry-title{display:none!important;}
.header-blok-3:hover .fusion-column-wrapper {box-shadow: rgba(0, 0, 0, 0.5) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px !important;}
.voor-wie-blok .fusion-column-wrapper {box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px !important;backdrop-filter: none !important;}
.sidebar-pages img {width: 500px;height: 300px;object-fit: cover;}
.topics-home img {height: 300px;object-fit: cover;width: 100%;}
.topics-home p {height: 80px !important;overflow: hidden !important;}
body .awb-swiper .fusion-image-wrapper {display: block;}
.team-verhaal .fusion-title{max-width:60%;}
.team-verhaal .specialist-floating-image{position:absolute;bottom:0;right:-15%;z-index:1;}
.team-verhaal .fusion-text {z-index: 999!important;display:block;text-shadow:0 0 10px #fff!important}
.team-verhaal .fusion-image-element  {z-Index:0;}
.story-home, .fusion-title {z-index: 999 !important;}
.entry-title.fusion-post-title.fusion-responsive-typography-calculated {display:none;}
.specialist-block .fusion-title  {width:100%;}
.m2m-person-web-wrapper{position:relative;aspect-ratio:1/1;}
.m2m-person-web-wrapper .circle{width: 80%;height: 80%;border: 5px dashed #d3d6db;margin: 10%;display: block;border-radius: 50%;transform:scale(0);}
.m2m-person-web-wrapper .m2m-person-center{width:30%;border-radius:50%;overflow:hidden;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);}
.m2m-person-web-wrapper .m2m-circle-person-wrapper{position:absolute;top:0;right:0;bottom:0;left:0;pointer-events:none;}
.m2m-person-web-wrapper .m2m-circle-person-wrapper a{display:block;border:4px solid #d3d6db;aspect-ratio:1/1;pointer-events:all;width:20%;border-radius:50%;overflow:hidden;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);}
.m2m-person-web-wrapper .circle.animate.in{animation:circleAnimate 1s forwards;}
.m2m-person-web-wrapper .m2m-circle-person-wrapper a.animate.in{animation:circlePersonAnimate 1s forwards;}
@keyframes circleAnimate{
    from {transform:scale(0);}
    to {transform:scale(1);}
}
@keyframes circlePersonAnimate{
    from {left:50%;}
    to {left:11%;}
}
html.m2m-fixed-button-overlay-active{max-height:100vh;overflow:hidden;}
.m2m-fixed-buttons-wrapper{position:fixed;bottom:0;right:30px;transform:translateY(-50%);-webkit-transform:translateY(-50%);z-index:100;z-index:99999999;text-align:right;}
.m2m-fixed-buttons-wrapper a.button{display:inline-block;position:relative;text-align:center;margin-bottom:10px;background-color:#00aeef;border-radius:50%;padding:10px;line-height:1;font-size:20px;}
.m2m-fixed-buttons-wrapper a.button.phone{background-color:#f7931e;}
.m2m-fixed-buttons-wrapper a.button.search-open{background-color:#292929;}
.m2m-fixed-buttons-wrapper a.button.whatsapp{background-color:#25d366;}
.m2m-fixed-buttons-wrapper a.button.facebook{background-color:#336699;}
.m2m-fixed-buttons-wrapper a.button.linkedin{background-color:#0877B5;}
body .m2m-fixed-buttons-wrapper a.button i{color:#fff !important;font-size:22px;}
body .m2m-fixed-buttons-wrapper a svg{color:#fff !important;}
.m2m-fixed-buttons-wrapper a.button.search-open i {font-weight:bold;}
.m2m-fixed-buttons-wrapper a.button:hover{background-color:#008bbf;}
body .m2m-fixed-buttons-wrapper a.button.whatsapp:hover{background-color:#0fb54d;}
.m2m-fixed-buttons-wrapper a.button .desktop-click-content{display:block;position:absolute;padding:0 10px;background:#00aeef;color:#fff;width:0;height:46px;line-height:46px;opacity:0;right:0;padding-right:46px;top: 0;border-radius:46px;z-index:-1;transition:all .3s ease-in-out;-wekbit-transition:all .3s ease-in-out;}
.m2m-fixed-buttons-wrapper a.button .desktop-click-content.show {opacity:1;width: 200px;}
.m2m-fixed-buttons-overlay-wrapper{position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0, 0, 0, 0.8);z-index:999999;}
.m2m-fixed-buttons-overlay-wrapper .center-content{display:flex;width:100%;height:100%;align-items:center;justify-content:center;}
.m2m-fixed-buttons-overlay-wrapper .close-container{position:absolute;top:30px;right:30px;}
.m2m-fixed-buttons-overlay-wrapper .close-container a.close{color:#fff;font-size:36px;opacity:1;}
.m2m-fixed-buttons-wrapper .whatsapp {position: relative;display: block;}
.m2m-fixed-buttons-wrapper .message-notice {padding: 10px 15px;background: #f5f5f5;border-radius: 15px;display: block;margin-bottom: 15px;width: 175px;text-align: left;}
.m2m-fixed-buttons-wrapper .message-notice:after {content:'';position: absolute;right: 10px;bottom:-7px;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #f5f5f5;clear: both;}
#messagewhatsapp {position: absolute;bottom: 50px;right:0;opacity:0;-webkit-animation: slidein .5s linear 1 normal forwards;-webkit-animation-delay: 1s;animation: slidein .5s linear 1 normal forwards;animation-delay: 1s;}
@-webkit-keyframes slidein {
	0% { right: -600px; opacity:0;}
	75% { opacity: 1;}
	100% { right: 0px;opacity: 1;}
}
@keyframes slidein {
	0% { right: -600px; opacity:0;}
	75% { opacity: 1;}
	100% { right: 0px;opacity: 1;}
}
.mobile-only {display:none!important;}
.responsive-iframe {position: relative;overflow: hidden;width: 100%;padding-top: 56.25%;}
.responsive-iframe iframe {position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 100%;}
.responsive-iframe > .fluid-width-video-wrapper{position: absolute; top: 0;left: 0; bottom: 0; right: 0;}
.single-projecten #main {padding:30px 20px;}
body.post-type-archive-producten .widget_recent_entries, body.tax-productcategorie .widget_recent_entries, body.single-producten .widget_recent_entries, body.single-producten .widget_text#text-8{display:none;}
body.post-type-archive-projecten #text-16, body.tax-projectcategorie #text-16, body.single-projecten #text-16, body.single-projecten .widget_text#text-16{display:none;}
.project-product-gallery .project-product .hover-wrapper {left:0!important;}
#header-slider .header-slider-patient-image-absolute{position:absolute;bottom:0;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);max-width:600px;max-height:90%;}
body.postid-2324 #header-slider .header-slider-patient-image-absolute{bottom:150px;left:45%;max-width:700px;}
body .awb-off-canvas-wrap .awb-off-canvas-inner .off-canvas-content{display:block;}
body .awb-off-canvas-wrap .awb-menu_v-stacked .menu-item-has-children .awb-menu__sub-a{padding:5px 15px;}
@media only screen and (min-width: 700px) {
	.m2m-fixed-buttons-wrapper{display:none !important;}
}@media only screen and (max-width: 1200px) {
	.home-verhaal-large-title .fusion-title-heading{font-size:36px!important;}
    #header-slider .header-slider-patient-image-absolute{max-width:50%;}
}@media only screen and (max-width: 900px) {
	.home-verhaal-large-title .fusion-title-heading{font-size:36px!important;}
    #header-slider .header-slider-patient-image-absolute{bottom:0px;left:40%;transform:none;-webkit-transform:none;max-width:80%;}
}@media only screen and (max-width: 800px) {
    .m2m-fixed-buttons-wrapper{display:flex;top:auto;right:0;bottom:0;left:0;transform:none;-webkit-transform:none;}
    .m2m-fixed-buttons-wrapper a.button{width:100%;text-align:center;border-radius:0;margin:0;}
    .m2m-fixed-buttons-wrapper .whatsapp {width:100%;}
    .mobile-only {display:block!important;}	
    .m2m-fixed-buttons-wrapper a.button i {font-size:16px;}
    .m2m-fixed-buttons-wrapper a.button .mobile-only {display:inline-block!important;margin-left:5px;color:#fff;font-weight:bold;}	
}@media only screen and (max-width: 840px) {
    #header-slider .header-slider-patient-image-absolute{display:none!important;}
	.title-bar-pages h1 {font-size:35px !important;}
	#wrapper .fusion-title h2 {font-size:32px !important;}
	h3 {font-size:28px !important;}
	body .bg-to-left.team-verhaal h2{font-size:25px !important;}
	.specialist-block img {height: 200px !important;}
	.home-verhaal-large-title .fusion-title-heading{font-size:36px!important;}
	.team-circles .fusion-layout-column{width: 100% !important;}
}@media only screen and (min-device-width: 1000px) and (max-width: 1190px) {
   .fusion-fullwidth {--awb-padding-left: 30px !important;}
}